Develop and Download Open Source Software

Browse CVS Repository

Contents of /autocoast/doc/css/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.1 - (show annotations) (download) (as text)
Thu Nov 18 10:16:28 2004 UTC (19 years, 4 months ago) by tmurakam
Branch: MAIN
CVS Tags: v0_3, v0_2, HEAD
File MIME type: text/css
initial

1 /*
2
3 CSS for Red Hat Linux Project docs from the Documentation Project
4
5 Written by Tammy Fox and Garrett LeSage
6
7 Copyright 2003 Tammy Fox, Garrett LeSage, and Red Hat, Inc.
8
9 License: GPL
10
11 */
12
13 li p {
14 display: inline;
15 }
16
17 div.table table {
18 width: 95%;
19 background-color: #DCDCDC;
20 color: #000000;
21 border-spacing: 0;
22 }
23
24 div.table table th {
25 border: 1px solid #A9A9A9;
26 background-color: #A9A9A9;
27 color: #000000;
28 }
29
30 div.table table td {
31 border: 1px solid #A9A9A9;
32 background-color: #DCDCDC;
33 color: #000000;
34 padding: 0.5em;
35 margin-bottom: 0.5em;
36 margin-top: 2px;
37
38 }
39
40 div.note table, div.tip table, div.important table, div.caution table, div.warning table {
41 width: 95%;
42 border: 2px solid #B0C4DE;
43 background-color: #F0F8FF;
44 color: #000000;
45 /* padding inside table area */
46 padding: 0.5em;
47 margin-bottom: 0.5em;
48 margin-top: 0.5em;
49 }
50
51 .qandaset table {
52 border-collapse: collapse;
53 }
54 .qandaset {
55 }
56 .qandaset tr.question {
57 }
58 .qandaset tr.question td {
59 font-weight: bold;
60 padding: 1em 1em 0;
61 }
62 .qandaset tr.answer td {
63 padding: 0.25em 1em 1.5em;
64 }
65 .qandaset tr.question td, .qandaset tr.answer td {
66 }
67
68 hr {
69 border: 0;
70 border-bottom: 1px solid #ccc;
71 }
72
73 h1, h2, h3, h4 {
74 font-family: luxi sans,sans-serif;
75 color: #990000;
76 font-weight: bold;
77 }
78 h1 {
79 font-size: 1.75em;
80 }
81
82 h2 {
83 font-size: 1.25em;
84 }
85
86 h3 {
87 font-size: 1.1em;
88 }
89
90 code.screen, pre.screen {
91 font-family: monospace;
92 font-size: 1em;
93 display: block;
94 padding: 10px;
95 border: 1px solid #bbb;
96 background-color: #eee;
97 color: #000;
98 overflow: auto;
99 border-radius: 2.5px;
100 -moz-border-radius: 2.5px;
101 margin: 0.5em 2em;
102 }
103
104 div.example {
105 padding: 10px;
106 border: 1px solid #bbb;
107 margin: 0.5em 2em;
108 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26